@import url('index.css');
@import url('contact.css');
@import url('service.css');
@import url('ordering.css');
@import url('compare.css');
@import url('products.css');

body {
    background:#ffffff;
    font-family:Arial;
    font-size: 12px;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    color: #000000;
    width: 100%;
    height: 100%;
}

body, form, div, p, a, img, h1, h2, h3, h4, h5, h6, table, table tr, table td {
    /*border:none;*/
    color:#000000;
    font-family:Arial;
    font-size:12px;
    font-style:normal;
    font-weight:normal;
    margin:0;
    padding:0;
}

input {
	outline:none;	
}

a {
    text-decoration: none;
    padding: 0px;
    margin: 0px;
    color: #000000;
	outline:none;
}

a:hover {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
    text-decoration: none;
}

a img {
    border: 0px;
}

div {
    margin: 0px;
    padding: 0px;
}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	outline:none;
}

form {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-family:Arial;
	font-weight: normal;
	font-size: 19px;
	padding: 0;
	margin: 0;
	color: #000000;
	padding-bottom:5px;
}

h2 {
	font-family:Arial;
	font-weight: normal;
	font-size: 17px;
	padding: 0;
	margin: 0;
	color: #000000;
	padding-bottom:5px;
}

.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;	
}

.mainer {
	width:990px;	
}

.header_new {
	background:#ffffff;	
}

.header_new .logo {
	float:left;	
	padding:0px 5px 5px;
}

.header_new .contacts {
	float:right;
	width:195px;
	padding: 5px 0 0 10px;
}

.header_new .contacts .ask_call {
	padding:0px 0 5px 0;	
}

.header_new .contacts span {
float:left;
}

.header_new .contacts .small {
	display:none;
}

.header_new .contacts .big {
	font-size:24px;
	line-height:20px;
	position:relative;
	padding-bottom:3px;
	float:left;
}

.header_new .contacts .big a {
	position:relative;
	z-index:101;
}

.header_new .contacts .big .sub_phones {display:none;
	/*border:1px solid #bdbdbd;
	position:absolute;
	top:-10px;
	left:-37px;
	background-color:#ffffff;
	padding:4px;
	line-height:22px;
	width:160px;
	z-index:100;
	padding-top:30px;*/
}

.header_new .contacts .big .sub_phones i {display:none;
	font-style:normal !important;
}

.header_new .contacts .big .sub_phones span {display:none;
	display:block;
}

.header_new .contacts .big .sub_phones span:hover {display:none;
	color:#148000;
}

.header_new .contacts .big .no_code {
	display:none;
}

.header_new .contacts .big a {
	font-size:24px;
	color:#000000;
	text-decoration:none;
	/*background:url('/css/ecoist/images/contacts_point.png') top right no-repeat;*/
	padding-right:17px;
}

.header_new .contacts span a {display:none;
	color:#148000;
}

.header_new .center_block {
	float:left;
	width:535px;
}

.header_new .center_block .links_block {
	float:left;
	padding-top:5px;
}

.header_new .center_block .links_block a {
	color:#148000;
	margin:5px 10px 0 3px;
	text-decoration:none;
}

.header_new .center_block .links_block .last_link {
	display:inline;
	position:relative;
}

.header_new .center_block .links_block .last_link a.more_l {
	color:#148000;
	background:url('/css/ecoist/images/point_more.png') top right no-repeat;
	padding-right:10px;
	position:relative;
	z-index:101;
}


.header_new .center_block .links_block .last_link .sub {
	position:absolute;
	border:1px solid #D5D5D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#ffffff;
	top:15px;
	left:-5px;
	padding:10px 5px 5px 5px;
	background-color:#ffffff;
	z-index:100;
	width:120px;
}

.header_new .center_block .links_block .last_link .sub a {
	text-decoration:none;
	display:block;
}

.header_new .center_block .links_block .last_link .sub a:hover {
	text-decoration:underline;
}

.header_new .center_block .basket_block {
	float:right;
	width:89px;
	background:url('/css/ecoist/images/basket_bg.png') 0 no-repeat;
	margin-top:3px;
	padding-left:37px;
	padding-bottom:0px;
	position:relative;
}

.header_new .center_block .basket_block a.bask {
	font-size:14px;
	text-decoration:none;
	/*background: url("/css/ecoist/images/contacts_point.png") right top no-repeat;*/
	padding-right:16px;
	position:relative;
	z-index:10;
}

.header_new .center_block .basket_block a.bask:hover {
	text-decoration:underline;
}

.header_new .center_block .basket_block .sub {
	border:1px solid #D5D5D5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#ffffff;
	position:absolute;
	top:20px;
	right:-10px;
	padding-top:15px;
	width:150px;
	z-index:1;
	
}

.header_new .center_block .basket_block .sub .block {
	background-color:#ffffff;
	padding:0 10px 10px 0;
	text-align:right;
}

.header_new .center_block .basket_block .sub .block .make_order {
	padding-top:5px;
}

.header_new .center_block .basket_block .sub .block .make_order a {
	color:#148000;
}

.header_new .center_block .block_search {
	padding-top:3px;
}

.header_new .center_block .block_search .block {
  	 border: 1px solid #e5e5e5;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	background-color:#f5f5f5;
	padding:5px;
}

.header_new .center_block .block_search span {
	font-size:11px;
	color:#818181;
	display:block;
	padding-top:1px;
}

.header_new .center_block .block_search span a {
	font-size:11px;
	color:#818181;
	text-decoration:none;
	border-bottom:1px dashed #818181;
}

.header_new .center_block .block_search span a:hover {
	border-bottom:none;
}


.header_new .center_block .block_search .block td input[type=text] {
	width:415px;
	height:26px;
	padding:0 5px;
	border:1px solid #ffffff;
	margin-right:7px;
}

.header_new .center_block .block_search .block td input[type=button] {
	width:88px;
	height:26px;
	padding:0 5px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	margin-right:7px;
	text-shadow:#ffffff 1px 1px 0;
	cursor:pointer;
	font-size:16px;
	color:#555555;
	font-family:Arial;
}








.header {
	/*background:url('/css/ecoist/images/header_line.png') top left repeat-x;*/	
}

.header .logo {
	float:left;
	padding:46px 0 0 12px;	
}

.header .contacts {
	float:right;
	width:235px;
	/*background:url('/css/ecoist/images/h_contacts.png') 0 10px no-repeat;*/
	padding:29px 0 10px 58px;	
}

.header .contacts span {
	float:left;	
}

.header .contacts .small {
	width:32px;
	padding-top:2px;
	padding-bottom:3px;
	float:left;
}

.header .contacts .big {
	font-size:24px;
	line-height:20px;
	position:relative;
	padding-bottom:6px;
	float:left;
}

.header .contacts .big .no_code {
	display:none;
}

.header .contacts .big .sub_phones {
	border-left:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	border-bottom:1px solid #bdbdbd;
	position:absolute;
	top:20px;
	left:0;
	background-color:#ffffff;
	padding:4px;
	line-height:22px;
	width:100px;
}

.header .contacts .big .sub_phones span {
	display:block;
}

.header .contacts .big .sub_phones span:hover {
	color:#148000;
}

.header .contacts .big a {
	font-size:24px;
	color:#000000;
	text-decoration:none;
	/*background:url('/css/ecoist/images/contacts_point.png') top right no-repeat;*/
	padding-right:17px;
}

.header .contacts span a {
	color:#148000;
}

.header .basket_block {
	padding-top:25px;
	width:184px;
	float:right;
	background:url('/css/ecoist/images/basket_bg.png') 0 25px no-repeat;
}

.header .basket_block .block {
	padding-left:38px;	
}

.header .basket_block .block .title {
	font-size:18px;	
	padding-bottom:7px;
}

.header .basket_block .block .title a {
	font-size:18px;	
	text-decoration:none;
	/*background:url('/css/ecoist/images/contacts_point.png') top right no-repeat;*/
	padding-right:14px;
}

.header .basket_block .block .title a span {
	border-bottom:1px dashed #000000;
}

.header .basket_block .block .title a:hover span {
	border-bottom:none;
}

.header .basket_block .block .make_order {
	padding-top:4px;
}

.header .basket_block .block .make_order a {
	color:#148000;
}

.header .slogan_block {
	background:url('/css/ecoist/images/slogan.png') 0 70px no-repeat;
	float:right;
	width:182px;
	height:23px;
	padding:70px 63px 0 0;
}

.header .search_block {
	float:left;
}

.header .links_block {
	float:left;
	padding:5px 0 0 90px;
}

.header .links_block a {
	margin-right:20px;
	color:#148000;
}

.header .ask_call {
	float:right;
	padding-right:80px;
	position:relative;
	z-index:100;
}

.header .ask_call .pop_up_block {
	width:260px;
	top:30px;
	left:-95px;	
}

.search_block {
	padding:0 0 9px 10px;	
}

.search_block .input {
	height:23px;
	width:255px;
	background:url('/css/ecoist/images/search_block_text.png') top left no-repeat;	
	padding:5px 4px 0 25px;
}

.search_block .input input {
	border:1px solid #ffffff;
	padding:0;
	color:#454545;	
	width:240px;
}

.button_gray {
	text-decoration:none;
}

.button_gray span {
	text-decoration: none;
	border: 0px solid;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 3px 12px 3px 12px;
	background:#5CA51B;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	cursor:pointer;
	color:#e0e0e0;
	font-size:18px;
	text-shadow:#148000 1px 1px 0;

}

.button_gray:hover span {
	text-decoration: none;
	border: 0px solid;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 3px 12px 3px 12px;
	background:#5CA51B;	
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	cursor:pointer;
	color:#ffffff;
	font-size:18px;
	text-shadow:#148000 1px 1px 0;
}

.button_blue {
	text-decoration:none;
}

.button_blue span {
	text-decoration: none;
	border: 0px solid;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 1px 12px 3px 12px;
	background:#5CA51B;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	cursor:pointer;
	color:#ffffff;
	font-size:18px;
	text-shadow:#148000 1px 1px 0;
}

.button_blue:hover span {  
	text-decoration: none;
	border: 0px solid;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 1px 12px 3px 12px;
	background:#5CA51B;	
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	cursor:pointer;
	color:#ffffff;
	font-size:18px;
	text-shadow:#148000 1px 1px 0;
}

.navigation { }

.navigation .right_bl { }

.navigation .block {
	position:relative;
	margin-bottom: 8px;
}

.navigation .block table {
	border:0px solid #ededed;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.navigation .block td {
	height:64px;
	background:#eaeaea;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea));
	background: -moz-linear-gradient(top,  #ffffff,  #eaeaea);
	border-right:1px solid #dddddd;
	border-left:1px solid #f9f9f9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.navigation .block td:hover {
	border-right:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.navigation .block td:hover .item {
	background-color:#ffffff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fcfcfc));
	background: -moz-linear-gradient(top,  #ffffff,  #fcfcfc);
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin:-1px 0;
}

.navigation .block td:hover .item a.down {
	color:#ffb400;
	background:url('/css/ecoist/images/td_point_h.png') bottom center no-repeat;
}

.navigation .block td:hover .item a {
	color:#ffb400;
}

.navigation .block td.no_b_l {
	border-left:none;			
}

.navigation .block td.no_b_r {
	border-right:none;			
}

.navigation .block td a {
	display:table-cell;
	height:64px;
	vertical-align:middle;
	padding:0 10px;	
	color:#148000;
	font-size:13px;
	font-weight:bold;
	text-shadow:#ffffff 1px 1px 0;
	text-decoration:none;
	/display:block;
}

.navigation .block td a span {
	/margin-top: expression(((64 - this.offsetHeight)<0) ? "0" : (64 - this.offsetHeight)/2 + "px");
	display:block;
	text-align:left;
}

.navigation .block td a.down {
	background:url('/css/ecoist/images/td_point.png') bottom center no-repeat;
}

.navigation .block td a.down:hover {
	background:url('/css/ecoist/images/td_point_h.png') bottom center no-repeat;
}

.navigation .block td .item {
	position:relative;
}

.navigation .block td .item .sub_item {
	position:absolute;	
	display:none;
	left:-1px;
	top:64px;
	margin-bottom:30px;
	z-index:100;
}

.navigation .block td .item:hover .sub_item {
	display:block;
}

.navigation .block td .item .sub_item .links {
	margin-top:-5px; margin-left:9px;
	border:1px solid #dfdfdf;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#fefefe;
	float:left;
	text-align:left;
}

.navigation .block td .item .sub_item .links .part {
	width:170px;
	margin:8px 8px 5px 10px;
	/padding-bottom:1px;
	float:left;
}

.navigation .block td .item .sub_item .links .part a {
	display:block;
	margin:0;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	height:auto;
	padding:3px 3px 5px 3px;
	text-shadow:none;
	background-image:none;
}

.navigation .block td .item .sub_item .links .part a:hover {
	color:#148000;
}

.navigation .block td .item .sub_item .links .part a.no_b{
	border-bottom:none;
}

.page {
	padding:0 10px;	
}

.prefooter {
	color:#3e3e3c;
	font-size:11px;
	line-height:15px;
	padding:10px;	
}

.footer {
	background:url('/css/ecoist/images/footer_bg.png') top left repeat-x #3e3e3c;	
	padding:25px 10px 0 10px;
}

.footer .links {
	padding:0 0 14px 0;
	border-bottom:1px solid #6e6e6d;
}

.footer .links td {
	width:25%;
}

.footer .links td .parts {
	line-height:22px;
	padding-left:10px;
}

.footer .links td .parts a {
	color:#ffffff;
	background:url('/css/ecoist/images/footer_link_a.png') 0 4px no-repeat;
	padding-left:14px;
}

.footer .links td .parts a:hover {
	color:#ba8300;
	text-decoration:underline;
	background:url('/css/ecoist/images/footer_link_a_h.png') 0 4px no-repeat;
}

.footer .details {
	border-top:1px solid #2e2e2d;
	padding:13px 0 8px 0;
}

.footer .details .sign {
	float:left;
	color:#ffffff;
	padding:6px 0 0 11px;
}

.footer .details .sign td {
	padding-top:4px;
}

.footer .details .sign td .input {
	height:23px;
	width:250px;
	background:url('/css/ecoist/images/sign_input.png') top left no-repeat;	
	padding:5px 10px 0 10px;
}

.footer .details .sign td .input input {
	border:1px solid #ffffff;
	padding:0;
	color:#454545;	
	width:230px;
}

.footer .details .contacts {
	float:right;
	width:215px;
	color:#ffffff;
}

.footer .details .contacts span {
	float:left;	
	color:#ffffff;
}

.footer .details .contacts .small {
	width:32px;
	padding-top:2px;
	float:left;
	color:#ffffff;
}

.footer .details .contacts .big {
	font-size:24px;
	line-height:20px;
	position:relative;
	padding-bottom:6px;
	float:left;
}

.footer .details .contacts .big .no_code {
	display:none;
}

.footer .details .contacts .big a {
	font-size:24px;
	color:#ffffff;
	text-decoration:none;
	background:url('/css/ecoist/images/contacts_point_white.png') top right no-repeat;
	padding-right:17px;
}

.footer .details .contacts .big .sub_phones {
	border-left:1px solid #bdbdbd;
	border-right:1px solid #bdbdbd;
	border-bottom:1px solid #bdbdbd;
	position:absolute;
	top:20px;
	left:0;
	background-color:#3e3e3c;
	padding:4px;
	line-height:22px;
	width:100px;
	color:#ffffff;
}

.footer .details .contacts .big .sub_phones span {
	display:block;
}

.footer .details .contacts .big .sub_phones span:hover {
	color:#148000;
}

.footer .details .contacts span a {
	color:#ffffff;
}

.footer .copyrights {
	border-top:1px solid #484848;
	margin:0 -10px;
}

.footer .copyrights .blocks {
	border-top:1px solid #1b1b1a;
	background-color:#1f1f1e;
	padding:0 10px;
}

.footer .copyrights .blocks .copy {
	color:#8f8f8f;
	font-size:11px;
	padding:10px;
	float:left;
}

.footer .copyrights .blocks .copy a {
	color:#8f8f8f;
}

.footer .copyrights .blocks .wps {
	float:right;
	padding:10px;
}

.block_ccessories {
	border:1px solid #ededed;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width:207px;	
}

.block_ccessories .title {
	color:#454545;
	font-weight:bold;
	padding: 3px 0 4px 8px;
}

.block_ccessories .item {
	margin:0 5px;
	padding:10px 0;
	/padding-bottom:0;
	border-bottom:1px solid #ededed;
}

.block_ccessories .no_b {
	border-bottom:none !important;
}

.block_ccessories .item .image {
	float:left;
}

.block_ccessories .item .text {
	float:right;
	color:#454545;
	width:122px;
	padding-top:5px;
}

.block_ccessories .item .text a {
	color:#148000;
	text-decoration:none;
}

.block_ccessories .item .text a:hover {
	text-decoration:underline;
}

.static_page {
	font-size:11px;
	line-height:15px;
	color:#3e3e3c;	
}

.static_page a {
	color:#148000;	
}

.message_ok {
	text-align:center;
	line-height:20px;
	color:#454545;	
}

.message_ok strong {
	display:block;
	color:#ffb400;	
	font-size:18px;
}

.site_block {
	padding:0 10px;	
}

.site_block .left_column {
	float:left;
	width:207px;	
}

.site_block .left_column .left_menu {
	 border: 1px solid #dddddd;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	background-color:#f8f8f8;	
	padding-bottom:5px;
}

.site_block .left_column .left_menu .title {
	padding:10px 5px;	
	font-size:13px;
	font-weight:bold;
	color:#148000;
}

.site_block .left_column .left_menu .items {
	padding:0 0 22px 8px;
}

.site_block .left_column .left_menu .items strong {
	display:block;
	padding-bottom:3px;
}

.site_block .left_column .left_menu .items label {
	display:block;
	padding:1px 0 1px 5px;
	clear:both;
}

.site_block .left_column .left_menu .items label input {
	float:left;
	width:18px;
}

.site_block .left_column .left_menu .items label span {
	float:left;
	width:160px;
	cursor:pointer;
	padding-top:2px;
	/padding-top:3px;
}

.site_block .left_column .left_drop_menu {
	border: 1px solid #dddddd;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	background-color:#f8f8f8;	
	padding-bottom:5px;
}

.site_block .left_column .left_drop_menu .title {
	padding:10px 5px;	
	font-size:13px;
	font-weight:bold;
	color:#148000;
}

.site_block .left_column .left_drop_menu .items {
	padding-left:10px;
}

.site_block .left_column .left_drop_menu .items a {
	display:block;
	background:url('/css/ecoist/images/l_menu_a.png') 0 3px no-repeat;
	text-decoration:none;
	color:#454545;
	padding:3px 0 4px 17px;
}

.site_block .left_column .left_drop_menu .items a:hover {
	background:url('/css/ecoist/images/l_menu_a.png') 0 3px no-repeat #ffffff;
	color:#148000;
	
}

.site_block .left_column .left_drop_menu .items .link .sub {
	/*background:url('/css/ecoist/images/sub_l_bg.png') top left no-repeat #ffffff;*/
	border:1px solid #bdbdbd;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	position:absolute;
	margin-top:-8px;
	margin-left:-8px;
	top:-1px;
	left:196px;
	background-color:#fcfcfc;
	z-index:1;
}

.site_block .left_column .left_drop_menu .items .link .sub {
	display:none;
}

.site_block .left_column .left_drop_menu .items .link {
	padding:1px 0 1px 1px;
}

.site_block .left_column .left_drop_menu .items .link:hover {
       	border:1px solid #fcfcfc;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	background:url('/css/ecoist/images/l_menu_a.png') 0 3px no-repeat #fcfcfc;	
	padding:0;
	position:relative;

}

.site_block .left_column .left_drop_menu .items .link:hover .sub {
	display:block;
}

.site_block .left_column .left_drop_menu .items .link:hover {
	position:relative;
	z-index:10000;
}


.site_block .left_column .left_drop_menu .items .link .sub .group {
	float:left;
	padding:4px 16px;
	width:130px;
}

.site_block .left_column .left_drop_menu .items .link .sub .group a {
	padding:3px 0 4px 0;
	background-image:none;
	border:none;
}

.site_block .left_column .new_products .item .image {
	height:135px;	
	display:table-cell;
	vertical-align:middle;
}

.site_block .left_column .new_products .item .image a img {
	/margin-top: expression(((135 - this.offsetHeight)<0) ? "0" : (135 - this.offsetHeight)/2 + "px");	
}

.site_block .left_column .new_products .item .name {
	height:31px;	
	line-height:16px;
}

.site_block .left_column .new_products .item .name a {
	color:#148000;	
}

.site_block .right_column {
	float:right;
	width:750px;
}

.crumbs {
    color:#454545;	
	padding-top:14px;
}

.crumbs div {
    display:inline;
}

.crumbs a {
    color:#148000;
	padding-right:10px;	
	background:url('/css/ecoist/images/crumb_a.png') top right no-repeat;
	margin-right:5px;
}

.crumbs a.last {
    color:#454545;
	background:none;
	text-decoration:none;
}

.crumbs a.last:hover {
	text-decoration:none
;
}

.block_share {
	height:260px;
	border-bottom:1px solid #ffb400;
	border-left:1px solid #ffb400;
	border-right:1px solid #ffb400;
}

.banner_near_share {
	margin-right:220px;
}

.block_share .right {
	height:260px;
	background:url('/css/ecoist/images/block_actions_l.png') top left no-repeat;
	padding:13px;
}

.block_share td a.popular_arr_l {
	display:block;
	width:25px;
	height:41px;
	text-decoration:none;
	background:url('/css/ecoist/images/popular_arrows.png') 0 0 no-repeat;	
	position:relative;
	z-index:1;
}

.block_share td a.popular_arr_l:hover {
	background:url('/css/ecoist/images/popular_arrows.png') 0 -41px no-repeat;	
}

.block_share td a.popular_arr_r {
	display:block;
	width:25px;
	height:41px;
	text-decoration:none;
	background:url('/css/ecoist/images/popular_arrows.png') -25px 0 no-repeat;	
	position:relative;
	z-index:1;
}

.block_share td a.popular_arr_r:hover {
	background:url('/css/ecoist/images/popular_arrows.png') -25px -41px no-repeat;	
}

.block_share td .line_small {
	overflow:hidden;
	width:600px;
	height:234px;
}

.block_share td .line_small .line_big {
	width:20000px;
	height:234px;
}

.block_share td .line_small .line_big .dgroupitem {
    float:left;
}

.block_share td .line_small .line_big .item {
	width:185px;
	height:234px;
	float:left;	
	line-height:18px;
	margin-right:15px;
}

.block_share td .line_small .line_big .item .image {
	height:135px;
	width:185px;
	display:table-cell;
	vertical-align:middle;
}

.block_share td .line_small .line_big .item .image img {
	/margin-top: expression(((135 - this.offsetHeight)<0) ? "0" : (135 - this.offsetHeight)/2 + "px");
}

.block_share td .line_small .line_big .item .name {
	height:35px;
	overflow:hidden;
}

.block_share td .line_small .line_big .item .name a {
	color:#148000;
}

.banner_block {
	float:right;	
}

.block_new_products .item {
	float:left;
	width:20%;
}

.block_new_products .item .image {
	height:135px;	
	display:table-cell;
	vertical-align:middle;
	width:20%;
	/width:auto;
}

.block_new_products .item .image a img {
	/margin-top: expression(((135 - this.offsetHeight)<0) ? "0" : (135 - this.offsetHeight)/2 + "px");	
}

.block_new_products .item .name {
	height:31px;	
	line-height:16px;
}

.block_new_products .item .name a {
	color:#148000;	
}

.tabs_block .tabs a {
	float:left;
	height:33px;
	text-align:center;
	line-height:29px;
	background:url('/css/ecoist/images/tabs/tab_a_h.png') top left no-repeat;
	margin-right:2px;
	text-decoration:none;
	font-size:14px;
	color:#3e3e3c;
	margin-bottom:-2px;	
	position:relative;
	z-index:1;
}

.tabs_block .tabs a:hover, .tabs_block .tabs a.selected {
	background:url('/css/ecoist/images/tabs/tab_a.png') top left no-repeat;
}

.tabs_block .tabs a span {
	display:block;
	background:url('/css/ecoist/images/tabs/tab_a_hr.png') top right no-repeat;
	line-height:29px;
	cursor:pointer;
	text-align:center;
	height:33px;
	min-width:78px;
	padding:0 14px;
}

.tabs_block .tabs a:hover span, .tabs_block .tabs a.selected span {
	background:url('/css/ecoist/images/tabs/tab_ar.png') top right no-repeat;
	color:#148000;
}

.tabs_block .block {
	background-color:#f0f0f0;
	position:relative;
}

.tabs_block .block .tr {
	width:6px;
	height:6px;
	position:absolute;
	top:0;
	right:0;
	background:url('/css/ecoist/images/tabs/corners.png') -6px 0 no-repeat;
}

.tabs_block .block .br {
	width:6px;
	height:6px;
	position:absolute;
	bottom:0;
	right:0;
	background:url('/css/ecoist/images/tabs/corners.png') -6px -6px no-repeat;
}

.tabs_block .block .bl {
	width:6px;
	height:6px;
	position:absolute;
	bottom:0;
	left:0;
	background:url('/css/ecoist/images/tabs/corners.png') 0 -6px no-repeat;
}

.tabs_block .block .cont {
	border:1px solid #bebebe;
}

.tabs_block .block .cont .border {
	border:1px solid #ffffff;
	padding-top:2px;
}

.tabs_block .block .cont .border .block_news {
	padding:8px 0 10px 10px;
}

.tabs_block .block .cont .border .block_news .item {
	width:25%;
	float:left;
}

.tabs_block .block .cont .border .block_news .item .image {
	border:1px solid #bebebe;
	width:222px;
	/height:101px;
}

.tabs_block .block .cont .border .block_news .item .image .white {
	border:1px solid #ffffff;
}

.tabs_block .block .cont .border .block_news .item .text {
	font-size:11px;
	color:#3e3e3c;
	line-height:15px;
	width:224px;
}

.tabs_block .block .cont .border .block_news .item .text span {
	color:#919191;
	display:block;
	padding-top:5px;
}

.tabs_block .block .cont .border .block_news .item .text .more {
	padding-top:5px;
}

.tabs_block .block .cont .border .block_news .item .text .more a {
	color:#148000;
	font-size:10px;
	background:url('/css/ecoist/images/more.png') 0 1px no-repeat;
	padding-left:16px;
}

.tabs_block .block .cont .border .block_reviews {
	border-left:1px solid #bebebe;
	border-right:1px solid #bebebe;	
	margin:0 -2px -10px -2px;
	position:relative;
}

.tabs_block .block .cont .border .block_reviews .image {
	width:200px;
	border:1px solid #bebebe;
	float:left;
}

.tabs_block .block .cont .border .block_reviews .text {
	padding-left:212px;
	color:#454545;
	line-height:16px;
}

.tabs_block .block .cont .border .block_reviews .name a {
	font-size:14px;
	font-weight:bold;
	color:#148000;
	text-decoration:none;
}

.tabs_block .block .cont .border .block_reviews .name a:hover {
	text-decoration:underline;
}

.tabs_block .block .cont .border .block_reviews span {
	color:#858585;
	font-size:11px;
	display:block;
	padding-top:5px;
}

.tabs_block .block .cont .border .block_reviews .text .more {
	padding-top:5px;
}

.tabs_block .block .cont .border .block_reviews .text .more a {
	color:#148000;
	font-size:10px;
	background:url('/css/ecoist/images/more.png') 0 1px no-repeat;
	padding-left:16px;
}

.tabs_block .block .cont .border .block_reviews .open {
	padding:6px 16px 16px 16px;
	border-bottom:1px solid #bebebe;
	background-color:#f0f0f0;
}

.tabs_block .block .cont .border .block_reviews .close {
	background-color:#ffffff;
	border-bottom:1px solid #bebebe;
	padding:6px 16px;
}

.tabs_block .block .cont .border .block_reviews .close .feel {
	display:none;
}

.tabs_block .block .cont .border .block_video {
	padding:16px;
}

.tabs_block .block .cont .border .block_video .image {
	width:200px;
	border:1px solid #bebebe;
	float:left;
}

.tabs_block .block .cont .border .block_video .text {
	padding-left:212px;
	color:#454545;
	line-height:16px;
}

.tabs_block .block .cont .border .block_video .text .name a {
	font-size:14px;
	font-weight:bold;
	color:#148000;
	text-decoration:none;
}

.tabs_block .block .cont .border .block_video .text .name a:hover {
	text-decoration:underline;
}

.tabs_block .block .cont .border .block_video .text span {
	color:#858585;
	font-size:11px;
	display:block;
	padding-top:5px;
}

.tabs_block .block .cont .border .block_video .text .more {
	padding-top:5px;
}

.tabs_block .block .cont .border .block_video .text .more a {
	color:#148000;
	font-size:10px;
	background:url('/css/ecoist/images/more.png') 0 1px no-repeat;
	padding-left:16px;
}


.tabs_block .block .cont .border .block_specifications {
	padding:0 2px 2px 2px;
}

.tabs_block .block .cont .border .block_specifications table {
	border-bottom:2px solid #f0f0f0;
	border-left:2px solid #f0f0f0;
}

.tabs_block .block .cont .border .block_specifications table td {
	border-top:2px solid #f0f0f0;
	border-right:2px solid #f0f0f0;
	background-color:#ffffff;
	padding:8px 11px 7px 11px;
	color:#454545;
	vertical-align:top;
}

.tabs_block .block .cont .border .block_manual {
	color:#3e3e3c;
	line-height:18px;
	padding:4px 8px;
}

.tabs_block .block .cont .border .block_feeds {
	color:#3e3e3c;
	line-height:18px;
	padding:4px 8px;
}

.tabs_block .block .cont .border .block_feeds .sort_field a {
	color:#148000;
	text-decoration:none;
	padding-right:12px;
}

.tabs_block .block .cont .border .block_feeds .sort_field a.down {
	background:url('/css/ecoist/images/sort_down.png') top right no-repeat;
}

.tabs_block .block .cont .border .block_feeds .sort_field a.up {
	background:url('/css/ecoist/images/sort_up.png') top right no-repeat;
}


.tabs_block .block .cont .border .block_feeds .sort_field a span {
	border-bottom:1px dashed #148000;
}

.tabs_block .block .cont .border .block_feeds .sort_field a:hover span {
	border-bottom:none;
}

.tabs_block .block .cont .border .block_feeds .comment {
	padding:5px 0;
}

.tabs_block .block .cont .border .block_feeds .mark {
	float:left;
	width:65px;
	height:13px;
	margin:2px 0 0 10px;
}

.tabs_block .block .cont .border .block_feeds .mark span {
	display:none;
}

.tabs_block .block .cont .border .block_feeds .mark_1 {
	background:url('/css/ecoist/images/stars.png') 0 0 no-repeat;
}

.tabs_block .block .cont .border .block_feeds .mark_2 {
	background:url('/css/ecoist/images/stars.png') 0 -13px no-repeat;
}

.tabs_block .block .cont .border .block_feeds .mark_3 {
	background:url('/css/ecoist/images/stars.png') 0 -26px no-repeat;
}

.tabs_block .block .cont .border .block_feeds .mark_4 {
	background:url('/css/ecoist/images/stars.png') 0 -39px no-repeat;
}

.tabs_block .block .cont .border .block_feeds .mark_5 {
	background:url('/css/ecoist/images/stars.png') 0 -52px no-repeat;
}

.tabs_block .block .cont .border .block_feeds .text {
	float:right;
	width:650px;
	line-height:18px;
	color:#454545;
}

.tabs_block .block .cont .border .block_feeds .text strong {
	display:block;
}

.tabs_block .block .cont .border .block_feeds .add_comment {
	border-top:1px solid #bebebe;
}

.tabs_block .block .cont .border .block_feeds .add_comment .line {
	border-top:1px solid #ffffff;
	color:#454545;
	padding-top:3px;
}

.tabs_block .block .cont .border .block_feeds .add_comment .line td {
	color:#454545;
	padding:5px 3px 6px 4px;
}

.tabs_block .block .cont .border .block_feeds .add_comment .line td input {
	width:165px;
	padding:0 5px;
	color:#454545;
}

.tabs_block .block .cont .border .block_feeds .add_comment .line td textarea {
	width:434px;
	height:118px;
	font-family:Arial;
	font-size:12px;
	padding:5px;
}

.tabs_block .block .cont .border .block_feeds .add_comment .line td.stars_big a {
	float:left;
	width:25px;
	height:24px;
	background:url('/css/ecoist/images/stars_big.png') -25px 0 no-repeat;
	text-decoration:none;
	margin-right:4px;
}

.tabs_block .block .cont .border .block_feeds .add_comment .line td.stars_big a:hover {
	background:url('/css/ecoist/images/stars_big.png') 0 0 no-repeat;
}




.stepper {
    padding-top:4px;	
}

.stepper a {
    color:#3e3e3c; 
    text-decoration:none; 
    line-height:16px;
    display:inline-block;
    /display:inline;
    /zoom:1;
}

.stepper a span {
	line-height:16px;
    display:inline-block;
	padding:0 6px;
	cursor:pointer;
}

.stepper a:hover, .stepper a.selected {
    color:#ffffff; 
    background:url('/css/ecoist/images/step_l.png') top left no-repeat;
}

.stepper a:hover span, .stepper a.selected span {
    background:url('/css/ecoist/images/step_r.png') top right no-repeat;
}

.stepper a.prev, .stepper a.next {
    color:#148000; 
    text-decoration:underline; 
	background-image:none;	
}

.stepper a.prev:hover, .stepper a.next:hover {
	color:#148000; 
	text-decoration:none; 	
}

.pop_up_block {
  border:1px solid #bdbdbd;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	margin-top:30px;
	margin-left:-12px;
	background-color:#fcfcfc;
	position:absolute;
	z-index:10000 !important;

}

.pop_up_block a.close {
	float:right;
	background:url('/css/ecoist/images/close.png') 0 0 no-repeat;
	width:9px;
	height:9px;
	text-decoration:none;
	margin:8px 8px 0 0;
}

.pop_up_block .message {
	font-weight:bold;
	font-size:14px;
	color:#ffce5a;
	padding-top:10px;
}

.pop_up_block .message_gray {
	font-weight:bold;
	font-size:12px;
	color:#454545;
	padding-top:10px;
}

.pop_up_block .form {
	padding:5px 0 5px 20px;
	color:#454545;
}

.pop_up_block .form td {
	padding:6px 0 6px 4px;
	color:#3e3e3c;
}
 
.pop_up_block .form td span.red {
	color:#ffce5a;
}

.pop_up_block .form td input {
	width:128px;
	padding:0 5px;
}

.pop_up_block .form td a.button_gray {
	margin-right:10px;
}

.pop_up_block .product {
	padding:10px 0;
}

.pop_up_block .product .image {
	float:left;
	width:186px;
}

.pop_up_block .product .text {
	float:right;
	width:300px;
	color:#454545;
	padding-top:5px;
}

.pop_up_block .product .text h2 {
	color:#454545;
	padding-bottom:0;
}

.pop_up_block .product .text a {
	color:#148000;
}

.pop_up_block .product .text .make_order {
	float:right;
	padding-right:30px;
}

.pop_up_block .product .text .back {
	float:left;
}

.ie6 {
	width:540px;
	left:50%;
	top:100px;
	margin-left:-270px;
}

.ie6 .block {
	padding:20px;
}

.ie6 .block  .item {
	float:left;
	text-align:center;
	width:130px;
}

.carousel-control {
	z-index:100;
	position:relative;
}


 ul#bolls { height:auto; position:fixed; left:30px; bottom:30px; z-index:30; padding:15px 0px; list-style:none;}
 ul#bolls  #toTop { background:url(/img/bg-backtotop.png) no-repeat;-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; display:none; width:61px; height:53px; float:left; right:10px; }
 ul#bolls  #toBottom { background:url(/img/search-bg.png) no-repeat;-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; display:block; width:53px; height:53px; float:left; right:10px; }
